#main #main-buttons .column {
    margin-top: 20px; 
}

 
#sb-timeline #steps #steps-content #sb_booking_content .item.panel>.wrap-collapse-content .collapse-content .biggest-previev{
display:none;
}

#sb_booking_content:has(a[href*="#book/category/2/"])
#sb_service_step_container > div:nth-child(4) > div.one-line > div.content > div > div > div.bar-flex-item.sb_group_booking_count > div > div > div.minus.sb_group_count {
display: none !important;
}
#sb_booking_content:has(a[href*="#book/category/2/"])
#sb_service_step_container > div:nth-child(4) > div.one-line > div.content > div > div > div.bar-flex-item.sb_group_booking_count > div > div > div.plus.sb_group_count {
display: none !important;
}
#sb_booking_content:has(a[href*="#book/category/2/"])
#sb_service_step_container > div:nth-child(2) > div.one-line > div.content > div > div > div.bar-flex-item.sb_group_booking_count > div > div > div.minus.sb_group_count {
display: none !important;
}
#sb_booking_content:has(a[href*="#book/category/2/"])
#sb_service_step_container > div:nth-child(2) > div.one-line > div.content > div > div > div.bar-flex-item.sb_group_booking_count > div > div > div.plus.sb_group_count {
display: none !important;
}
#sb_booking_content:has(a[href*="#book/category/1/"])
#sb_service_step_container > div:nth-child(3) > div.one-line > div.content > div > div > div.bar-flex-item.sb_group_booking_count > div > div > div.minus.sb_group_count {
display: none !important;
}
#sb_booking_content:has(a[href*="#book/category/1/"])
  #sb_service_step_container > div:nth-child(3) > div.one-line > div.content > div > div > div.bar-flex-item.sb_group_booking_count > div > div > div.plus.sb_group_count {
  display: none !important;
}